Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 03:15:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Hello Support team it is almost a month and I have not received my item neither my refund. Every time I follow up you all say we are investigating the issue. How much time you require to resolve one simple problem. Is int your system not good for online activity? What should I do. Please reply with proper resolution.
Br

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Manoj Kumar Patra <[email-masked]>
Sent: Wednesday, February 17, 2021 8:53:30 PM
To: [email-masked] <[email-masked]>
Subject: Re:  Your Click & Collect order is confirmed!

Hello Splash Team is there any update on my issue?
Thanks

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Manoj Kumar Patra
Sent: Sunday, February 14, 2021 5:22:15 PM
To: [email-masked] <[email-masked]>
Subject: RE:  Your Click & Collect order is confirmed!

Any update on this please?

br

BUSINESS DOCUMENT This document is intended for business use and should be distributed to intended recipients only.

From: Manoj Kumar Patra
Sent: 11 February 2021 17:35
To: [email-masked]
Subject: Re:  Your Click & Collect order is confirmed!

Dear Splash Team,

It has been more than 10 days and I have not received my below click & collect order. Continuously calling customer care number  but they are not helping. My confidence on online transaction with Splash has gone down. Totally frustrated to see such unprofessional actions by splash team.

Please resolve this urgently.

Br

Manoj

Get Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: support=[email-masked]<mailto:support=[email-masked]> <support=[email-masked]<mailto:support=[email-masked]>> on behalf of Splash Fashions <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 2, 2021 8:17:56 PM
To: Manoj Kumar Patra <[email-masked]<mailto:[email-masked]>>
Subject:  Your Click & Collect order is confirmed!

NOTE: This email originated from outside The Emirates Group. Please exercise caution when clicking on links or opening attachments.

Your order number is 9632837983

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Download our apps now

[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Accessories<https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>

Your order has been successfully placed.

Hi manoj kumar, thanks for shopping with us.
For your reference, your order number is 9632837983

Here's what happens next:

1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Collect your order from:

[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]

Splash, Sharjah City Centre
Address :

Sharjah City Centre, Sharjah, United Arab Emirates
Phone Number: +971 6 5396626

Working hours :

Sunday - Saturday (12:00 PM TO 09:00 PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Sharjah City Centre, Sharjah, Al Wada, United Arab Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>

Payment Method:

[mastercard]

xxxx xxxx xxxx 5301
Manjo K Patra

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6912120-SLIMSHT01H5-SPW20261020_01-150.jpg]<https://www.splashfashions.com/ae/en/p/162531432?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>

SPLASH

Solid Formal Shirt with Collar and Long Sleeves

Color: Red

Size: 15.5

Quantity: 1

AED 49

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6912121-SLIMSHT04H5-SPW20261020_01-150.jpg]<https://www.splashfashions.com/ae/en/p/162531442?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>

SPLASH

Solid Formal Shirt with Collar and Long Sleeves

Color: Blue

Size: 15.5

Quantity: 1

AED 49

Subtotal:

AED 98

Savings:

- AED 114.7

Total

AED 83.3

Your order could earn you 8 Shukrans.

Need help? Get in touch

[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157291